Bug 672300 - Rebase libcgroup to 0.37
Rebase libcgroup to 0.37
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libcgroup (Show other bugs)
6.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: 6.1
Assigned To: Ivana Varekova
Mike Gahagan
: Tracking
Depends On: 589535 620368 622462 626127 628895 634939 635984 649195 650984 667957 676700 853273 970430
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-24 13:44 EST by Mike Gahagan
Modified: 2014-09-24 13:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-13 13:52:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mike Gahagan 2011-01-24 13:44:21 EST
Description of problem:

This is a tracking bug for work items related to rebasing libcgroup to 0.37.
Comment 5 Mike Gahagan 2011-04-13 13:52:41 EDT
This has been completed, tested and the erratum is all ready to go so we can close this one out.

Note You need to log in before you can comment on or make changes to this bug.